.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmAcquiredMksTicketEvent
==================================
  This event records a user successfully acquiring an MKS ticket
:extends: vim.event.VmEvent_
:since: `VI API 2.5`_

Attributes:
